Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0018929Starward Rogue[All Projects] Gameplay IssueDec 2, 2016 2:27 pmJan 22, 2017 3:06 pm
ReporterWhistler 
Assigned To 
Severityminor 
StatusresolvedResolutionreopened 
Product Version1.502 (Beta only) 
Fixed in Version1.503 and 1.504 (Beta) 
Summary0018929: Knockback on Terminus minions
DescriptionWeapons with knockback/stun effect work on Terminus' spawns, potentially sending them behind the main boss. Can they be made immune?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0045730)
Pepisolo (developer)
Dec 5, 2016 6:32 pm

I've made them immune to knockback for the next build. Thanks!
(0045737)
Whistler (reporter)
Jan 14, 2017 2:22 pm
edited on: Jan 14, 2017 2:23 pm

The core razors (Phase 3) still get knocked back in 1.507

(0045742)
Pepisolo (developer)
Jan 22, 2017 3:05 pm
edited on: Jan 22, 2017 3:05 pm

Oops, I must've forgot to add resistance to those. Should be fixed for next build now, thanks!


Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Dec 2, 2016 2:27 pm Whistler New Issue
Dec 5, 2016 6:32 pm Pepisolo Note Added: 0045730
Dec 5, 2016 6:33 pm Pepisolo Status new => resolved
Dec 5, 2016 6:33 pm Pepisolo Fixed in Version => 1.503 and 1.504 (Beta)
Jan 14, 2017 2:22 pm Whistler Note Added: 0045737
Jan 14, 2017 2:22 pm Whistler Status resolved => feedback
Jan 14, 2017 2:22 pm Whistler Resolution open => reopened
Jan 14, 2017 2:23 pm Whistler Note Edited: 0045737 View Revisions
Jan 22, 2017 3:05 pm Pepisolo Note Added: 0045742
Jan 22, 2017 3:05 pm Pepisolo Note Edited: 0045742 View Revisions
Jan 22, 2017 3:06 pm Pepisolo Status feedback => resolved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker